Subject: [Mobopts] draft from MIP6

From: mayuzhi 03573 <[email-masked]>
Date: Wed, 16 Nov 2005 11:43:18 +0800

Hi all,
  I have presented my draft in IETF64. The chair of mip6 working group suggest that I should submit my draft to mobopts working group.

Abstract of my draft is as follow:
Any node communicating with a mobile node in Mobile IPv6 is referred to as a "correspondent node" of the mobile node, and may itself be 
either a stationary node or a mobile node. Communication between mobile nodes has additional complexity. This document specifies a 
solution to improve communication procedure between mobile nodes.
A URL for this Internet-Draft is: http://www.ietf.org/internet-drafts/draft-yuchi-mip6-mntomn-improve-00.txt

 I would appreciate any feedback and comments.

Thanks,
Yuzhi Ma

_______________________________________________
Mobopts mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mobopts